@import "../../../css/custom.css";

.inputfile {
	text-indent: -99999px;
    background: rgb(246, 246, 246) url(/images/icons/file.jpg) no-repeat !important;
    height: 35px !important;
	box-sizing:border-box;
	padding-top:5px;
	font-size: 14px !important;
}

.tm-content-box .tm-sidebar-b .category-module.stuktura-menu .mod-articles-category-title.active,
.tm-content-box .tm-sidebar-b ul.uk-nav li.uk-active a {
color: #3d96d2;}
 
.tm-logo img {
    float: left;
    margin-right: -30px;
}
.forma-bel input.inputtext { 
  width: 90%;
  height: 50px;
  margin-top: 7px;
  background-color: rgb(246, 246, 246);
  border: 1px solid #3C96D2 !important;
  border-radius: 5px;
}

.forma-bel textarea.inputtext {
  width: 90% !important;
  height: 100px;
  background-color: rgb(246, 246, 246);
  border: 1px solid #3C96D2 !important;
  border-radius: 5px;
}
.forma-bel .inputtext.inputfile {
  border: 0px solid rgba(246, 246, 246, 0);
  border: 1px solid #FFF !important;
}
.forma-bel label {
  display: block;
  margin-left: 9px;
}

.forma-bel label span {
    color: #ff0000;
}

.forma-bel input.form-button {
    color: #3c96d2;
    border: 1px solid #3c96d2;
    padding: 10px 19px;
    background: none;
    transition: all 300ms ease 0s;
    cursor: pointer;
}

.tm-block-breadcrumb {
  padding-top: 10px;
  padding-bottom: 10px;
}
